class InvalidKeyErrorException extends Error {
    constructor(message = 'Invalid key for this operation') {
        super(message);
        this.name = 'InvalidKeyErrorException';
    }
}

module.exports=InvalidKeyErrorException;